/unpackage/
/node_modules/
/docs/
/.qoder/
/.idea/
.DS_Store
/dist/
/build/
.vscode/
*.log
*.tmp
*.swp
.env
.env.*
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*
/coverage/
/.nyc_output/
/.turbo/
/cache/
/output/
/hs_err_pid*
*.local
yarn.lock